<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
  >
    <LinearLayout
        android:id="@+id/llTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        >
        <LinearLayout
            android:layout_weight="0.6"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
           >
            <TextView
                android:id="@+id/tvNumTitle"
                android:layout_width="wrap_content"
                android:text="序号"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"
                android:layout_height="@dimen/dp_50"
                />
            <View
                android:id="@+id/line1"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0f2"/>
            <TextView
                android:id="@+id/tvNum"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                tools:text="1"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"
                />

        </LinearLayout>
        <LinearLayout
            android:layout_weight="1.5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            >
            <TextView
                android:id="@+id/tvNumInfoTitle"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="数值（mmHg）"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"/>
            <View
                android:id="@+id/line2"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0f2"/>
            <TextView
                android:id="@+id/tvNumInfo"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                tools:text="117/76"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"
                />

        </LinearLayout>


        <LinearLayout
            android:layout_weight="1.1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            >
            <TextView
                android:id="@+id/tvDateTitle"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="日期"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"/>
            <View
                android:id="@+id/line3"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0f2"/>
            <TextView
                android:id="@+id/tvDate"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                tools:text="2023-05-26"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal">
            <TextView
                android:id="@+id/tvTimeTitle"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="时间"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"/>
            <View
                android:id="@+id/line4"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:background="@color/col_0f2"/>
            <TextView
                android:id="@+id/tvTime"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_50"
                android:text="14:52:08"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:textStyle="bold"
                android:gravity="center_vertical"
                />
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>